=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Didier Raboud <odyx@debian.org>
 Build-Depends: debhelper (>= 9), tcl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.draisberghof.de/usb_modeswitch/
 Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/usb-modeswitch-data.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/usb-modeswitch-data.git
@@ -12,8 +12,8 @@
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}
-Recommends: usb-modeswitch (>= 2.2.0), udev (>= 0.140)
-Breaks: usb-modeswitch (<< 2.2.0)
+Recommends: usb-modeswitch (>= 2.2.2), udev (>= 0.140)
+Breaks: usb-modeswitch (<< 2.2.2)
 Replaces: usb-modeswitch (<< 1.0.7-1), usb-modeswitch-data-packed
 Conflicts: usb-modeswitch-data-packed
 Provides: usb-modeswitch-data-packed
