=== debian/rules ===
#!/usr/bin/make -f
%:
	dh  $@

# Install in debian/tmp, to pick things with dh_install
# Pack the rules for usb-modeswitch-data
override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp/ -- db-install-packed
