## usb-modeswitch-data 20160612

=== debian/changelog ===
usb-modeswitch-data (20160612-1) unstable; urgency=medium

  * New upstream release
    + New devices
     [046d:c261] Logitech G920 Racing Wheel
     [05c6:98ff] U901 (LTE modem)
     [12d1:15c1] Huawei ME906, ME909
     [1bbb:025e] Yota 4G LTE W8
     [2001:a406] D-Link DWM-221
     [2001:a407] D-Link DWM-157 C1
     [2001:a40a] D-Link DWM-156 A8 (Myanmar)
     [2001:a40d] D-Link DWR-910
    × Devices updates
     [05c6:f000] Siptune LM-75 ("LinuxModem"), EWangshikong 4G
     [10a9:6080] Pantech LTE Modem
     [12d1:1573] Huawei ME909u-521
     [12d1:1f1e] Vodafone / Huawei K5160
     [19d2:1595] ZTE MF710 (Vietnam) a.o.
     [2001:a401] D-Link DWM-221 B1
    - "NoDriverLoading" parameter removed from all configs, with respect to
      removed feature in usb-modeswitch 2.4.0
    - Requires usb-modeswitch version >= 2.4.0 due to appended StandardEject
      sequence (affects D-Link devices)

  * Bump Recommends/Breaks against usb-modeswitch to 2.4.0
  * Bump S-V to 3.9.8 without changes needed
  * Use the https alternative in VCS-Browser
  * Update gbp.conf to avoid forgetting the pristine-tar
  * Bump debhelper compat to 9

 -- Didier Raboud <odyx@debian.org>  Mon, 13 Jun 2016 09:30:29 +0200

usb-modeswitch-data (20160112-3) unstable; urgency=medium

  [ intrigeri ]
  * Updates patches for reproducibility (Closes: #826343):
    - 02_pack_config_reproducibly.patch: update to make the sort order
      independent of the build locale
    - Create 40-usb_modeswitch.rules reproducibly

 -- Didier Raboud <odyx@debian.org>  Sun, 05 Jun 2016 15:26:39 +0200

usb-modeswitch-data (20160112-2) unstable; urgency=medium

  * Add patch to add a --sort=name option to the tar call, for reproducibility
  * Bump Standards-Version to 3.9.7 without changes needed

 -- Didier Raboud <odyx@debian.org>  Wed, 02 Mar 2016 20:42:29 +0100

usb-modeswitch-data (20160112-1) unstable; urgency=medium

  * New upstream release
    + New devices
     [07d1:f000] D-Link DWM-151 A1
     [0922:1007] Dymo LabelManager Wireless PnP
     [1199:9011] Sierra MC8305
     [1199:9013] Sierra MC8355
     [1199:9017] Sierra MC8355 Variant
     [1199:901b] Sierra MC7770
     [1199:901c] Sierra EM7700
     [1199:901f] Sierra EM7355
     [1199:9041] Sierra EM7305
     [1199:9051] Sierra AC340U
     [1199:9053] Sierra AC770S
     [1199:9063] Sierra EM7305
     [19d2:1595] ZTE MF710 (Vietnam)
     [1c9e:9bfe] XS Stick W100 (Omega)
     [1ee8:0007] Onda POM1051
     [1ee8:0048] Onda MT655
     [20a6:f00a] BM WM78
    × Devices updates
     [0408:1000] Quanta MU-Q101
     [12d1:101e] Huawei U7510 / U7517
     [1410:9020] Novatel U620L
     [2001:a401] D-Link DWM-221 B1
    - All Option configs updated with new OptionMode parameter from
      usb-modeswitch 2.3.0
  * Bump Recommends/Breaks against usb-modeswitch to 2.3.0
  * Update gbp.conf

 -- Didier Raboud <odyx@debian.org>  Thu, 14 Jan 2016 13:05:19 +0100
