## usb-modeswitch-data 20160803-1.is.really.20151101

=== debian/changelog ===
usb-modeswitch-data (20160803-1.is.really.20151101-1ubuntu1) yakkety; urgency=medium

  [ Timo Jyrinki ]
  * Revert to previous Ubuntu version, the new version would require merging 
    usb-modeswitch 2.4.0 from Debian. Please sync again when merging the 
    newest usb-modeswitch.

  [ Didier Raboud ]
  * New upstream release
    + New devices
     [12d1:1573] Huawei ME909u-521
     [1410:9020] Novatel U620L
     [1410:9022] Novatel U620L
     [19d2:0198] ZTE MF820s, MF832s
     [19d2:1580] ZTE MF195E
     [12d1:1597] Huawei E327s-150 (Variant)
     [12d1:15ce] Huawei E3531s-2, E3131 (Variant)
     [12d1:15d0] Huawei E3131 (Variant)
     [12d1:15d2] Huawei E3531 (Variant)
    - Small correction of Makefile for reproducibility (Closes: #803603)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 08 Aug 2016 16:51:29 +0300
