=== debian/changelog ===
usb-modeswitch-data (20170120-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Didier Raboud <odyx@debian.org>  Fri, 03 Feb 2017 19:10:16 +0100

usb-modeswitch-data (20170120-1) unstable; urgency=medium

  * New upstream release
    + New devices
     [03f0:032a] HP LaserJet Professional P1102w
     [03f0:9d1d] HP lt4120
     [0586:2030] ZyXel WAH1004/WAH3004
     [148f:2878] RaLink MT7601U
     [19d2:0033] ZTE MF636DB
     [19d2:0090] ZTE MU330
     [2001:7600] D-Link DWP-157 C1
     [2001:a809] D-Link DWM-157 A1
     [2001:ab00] D-Link DWM-222
     [22de:6802] WeTelecom WM-D200A
    × Devices updates
     [1004:6190] LG AD600
     [19d2:1595] ZTE MF710 (Vietnam)
     [22de:6803] WeTelecom WM-D300

 -- Didier Raboud <odyx@debian.org>  Mon, 23 Jan 2017 08:14:11 +0100

usb-modeswitch-data (20160612-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Didier Raboud <odyx@debian.org>  Tue, 05 Jul 2016 10:13:53 +0200
