=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: usb-modeswitch-data
 Section: comm
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Didier Raboud <odyx@debian.org>
+Maintainer: Didier Raboud <odyx@debian.org>
 Build-Depends: debhelper (>= 9), tcl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.draisberghof.de/usb_modeswitch/
 Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/usb-modeswitch-data.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/usb-modeswitch-data.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/usb-modeswitch-data.git
 
 Package: usb-modeswitch-data
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}
-Recommends: usb-modeswitch (>= 2.2.2), udev (>= 0.140)
-Breaks: usb-modeswitch (<< 2.2.2)
+Recommends: usb-modeswitch (>= 2.4.0), udev (>= 0.140)
+Breaks: usb-modeswitch (<< 2.4.0)
 Replaces: usb-modeswitch (<< 1.0.7-1), usb-modeswitch-data-packed
 Conflicts: usb-modeswitch-data-packed
 Provides: usb-modeswitch-data-packed
