=== debian/changelog ===
usb-modeswitch-data (20170806-1) unstable; urgency=medium

  * New upstream version 20170806
    + New devices
     [03f0:371d] HP un2430
     [03f0:4b1d] HP hs2434,
     [03f0:4e1d] HP lt4111
     [03f0:a31d] HP lt4132
     [0846:0fff] Netgear AirCard 779S
     [12d1:15ec] Vodafone/Huawei K5150
    × Devices updates
     [0922:1003] Dymo LabelManager 420P
     [0922:1007] Dymo LabelManager Wireless PnP
     [1199:0fff] Sierra devices
    - Removed devices
     [1004:61aa] LG VL600
  * Bump S-V to 4.1.0 without changes needed

 -- Didier Raboud <odyx@debian.org>  Fri, 25 Aug 2017 09:58:48 +0200

usb-modeswitch-data (20170205-2) unstable; urgency=medium

  * Migrate 20170205 to unstable
  * Bump Standards-Version to 4.0.0 without changes needed
  * Migrate to debhelper compat 10
  * Add lintian override for udev-rule-missing-subsystem false-positive
  * Drop all postinst code managing versions before the current
    oldoldstable (wheezy, 20120815-2)

 -- Didier Raboud <odyx@debian.org>  Mon, 24 Jul 2017 08:44:54 +0200

usb-modeswitch-data (20170205-1) experimental; urgency=medium

  * Bugfix release:
    - Removed all catch-all fallback config files as they can affect unrelated
      devices (fixes https://bugzilla.redhat.com/show_bug.cgi?id=1374913)

 -- Didier Raboud <odyx@debian.org>  Sat, 22 Apr 2017 14:29:19 +0200
