## usb-modeswitch-data 20191128

=== debian/changelog ===
usb-modeswitch-data (20191128-7) unstable; urgency=medium

  * No source change upload to rebuild arch:all package for /usr-move
  * debian/control: bump standard to 4.7.0 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 24 May 2024 19:10:00 +0200

usb-modeswitch-data (20191128-6) unstable; urgency=medium

  * debian/rules: Let dh_installudev install udev rules.
                  (Closes: #1058824)
                  Thanks to Chris Hofstaedtler for the patch
  * debian/control: bump standard to 4.6.2 (no changes)
  * debian/watch: use version=4

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 16 Dec 2023 22:51:02 +0100

usb-modeswitch-data (20191128-5) unstable; urgency=medium

  * adopt package (Closes: #993779)

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 11 Apr 2022 20:51:02 +0200

usb-modeswitch-data (20191128-4) unstable; urgency=medium

  * Orphan package

  [ Didier Raboud ]
  * Run wrap-and-sort -baskt
  * S-V: Update to 4.6.0 without changes needed
  * Add Salsa CI configuration
  * Bump debhelper compat to 13

  [ Debian Janitor ]
  * Use secure URI in Homepage field
  * Update standards version to 4.5.0, no changes needed
  * Remove 1 unused lintian overrides

 -- Didier Raboud <odyx@debian.org>  Mon, 06 Sep 2021 12:51:02 +0200

usb-modeswitch-data (20191128-3) unstable; urgency=medium

  * Fix pre-source build clean by skipping upstream's clean target
    (Closes: #952276)

 -- Didier Raboud <odyx@debian.org>  Mon, 24 Feb 2020 19:53:02 +0100

usb-modeswitch-data (20191128-2) unstable; urgency=medium

  [ Chris Lamb ]
  * Make the build reproducible (Closes: #946330)

 -- Didier Raboud <odyx@debian.org>  Sun, 08 Dec 2019 15:02:35 +0100

usb-modeswitch-data (20191128-1) unstable; urgency=medium

  * New upstream version 20191128
    + New devices
     [03f0:0857] HP lt4220 NGFF Card
     [03f0:371d] HP un2430
     [03f0:4b1d] HP hs2434
     [03f0:4e1d] HP lt4111
     [03f0:a31d] HP lt4132
     [0846:0fff] Netgear AirCard 779S
     [0bda:1a2b] D-Link DWA-171 Wifi Dongle
     [0e8d:2870] COMFAST CF-WU782AC WiFi Dongle
     [1410:9030] Novatel USB730L
     [1410:b00c] Novatel MiFi 6620L
     [15eb:a403] Abit AK-020
     [161c:f010] KuWfi 4g LTE
     [19d2:1421] ZTE MF833V, Telewell TW-LTE v2
     [1c9e:3003] 4G System XS W21s
     [1c9e:f030] JioFi JMR1040
     [2001:ac01] D-Link DWM-222 A2
     [2020:2030] Telewell TW-LTE, Olicard 600, Digisol BG-BA4305
     [2357:0600] TP-Link UE300
     [2fd4:9aff] 4G Systems W1208
     [413c:81a2] Dell DW5806
     [413c:81a3] Dell DW5570
     [413c:81a4] Dell DW5570e
     [413c:81a8] Dell DW5808
     [413c:81b1] Dell DW5809e
     [413c:81b3] Dell DW5809e
     [413c:81d7] Dell DW5821e
     [413c:81e0] Dell DW5821e-eSIM

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Didier Raboud ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump S-V to 4.4.1 without changes needed
  * Set Rules-Requires-Root to no

 -- Didier Raboud <odyx@debian.org>  Fri, 06 Dec 2019 18:15:47 +0100

usb-modeswitch-data (20170806-2) unstable; urgency=medium

  * Cleanup d/control thanks to `cme update dpkg-control`
  * Update Vcs-* for the move to Salsa

 -- Didier Raboud <odyx@debian.org>  Fri, 23 Feb 2018 20:56:43 +0100
