=== debian/control ===
Source: usb-modeswitch-data
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Section: comm
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 tcl,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/usb-modeswitch-data
Vcs-Git: https://salsa.debian.org/debian/usb-modeswitch-data.git
Homepage: https://www.draisberghof.de/usb_modeswitch/
Rules-Requires-Root: no

Package: usb-modeswitch-data
Architecture: all
Depends:
 ${misc:Depends},
Recommends:
 udev,
 usb-modeswitch (>= 2.4.0),
Pre-Depends:
 ${misc:Pre-Depends},
Breaks:
 usb-modeswitch (<< 2.4.0),
Conflicts:
 usb-modeswitch-data-packed,
Provides:
 usb-modeswitch-data-packed,
Replaces:
 usb-modeswitch-data-packed,
Description: mode switching data for usb-modeswitch
 Several new USB devices have their proprietary Windows drivers onboard,
 especially WAN dongles. When plugged in for the first time, they act
 like a flash storage and start installing the driver from there. If
 the driver is already installed, the storage device vanishes and
 a new device, such as an USB modem, shows up. This is called the
 "ZeroCD" feature.
 .
 On Debian, this is not needed, since the driver is included as a
 Linux kernel module, such as "usbserial". However, the device still
 shows up as "usb-storage" by default. usb-modeswitch solves that
 issue by sending the command which actually performs the switching
 of the device from "usb-storage" to "usbserial".
 .
 This package contains the commands data needed for usb-modeswitch.
