=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_clean:
	# Don't run upstream's clean, as it puts the tree in a state different from tarball
	rm -f debian/usb-modeswitch-data.usb_modeswitch.udev

# Install in debian/tmp, to pick things with dh_install
# Pack the rules for usb-modeswitch-data
override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp/ -- db-install-packed
	# Let dh_installudev install the udev rule.
	mv debian/tmp/lib/udev/rules.d/40-usb_modeswitch.rules debian/usb-modeswitch-data.usb_modeswitch.udev

override_dh_installudev:
	dh_installudev --priority=40 --name=usb_modeswitch
