=== debian/watch ===
version=4

http://www.draisberghof.de/usb_modeswitch/ usb-modeswitch-data-([\d]*)\.tar\.bz2
